How to install libpapi-dev on Debian 9 (Stretch)